@font-face {
    font-family: 'ColaborateThinRegular';
    src: url('../fonts/colabthi-webfont.eot');
    src: url('../fonts/colabthi-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/colabthi-webfont.woff') format('woff'),
    url('../fonts/colabthi-webfont.ttf') format('truetype'),
    url('../fonts/colabthi-webfont.svg#ColaborateThinRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateRegular';
    src: url('../fonts/colabreg-webfont.eot');
    src: url('../fonts/colabreg-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/colabreg-webfont.woff') format('woff'),
    url('../fonts/colabreg-webfont.ttf') format('truetype'),
    url('../fonts/colabreg-webfont.svg#ColaborateRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* MENÜ */

#bar {
    width: 950px;
    margin-top: 4px;
    float: left;
    height: 85px;
    text-align: left;
    padding-left: 10px;
    /*background:#6CC1FC url(../images/frunol_logo.png) no-repeat;*/
    background: transparent url(../images/frunol_logo.png) no-repeat;
}

#bar ul {
    list-style-type: none;
    margin: 0;
    height: 55px;
    padding: 0;
    display: block;
    list-style-position: inside;
    margin-top: 7px;
    margin-left: 30px;
    float: left;
    width: 650px;
}

#bar ul li.menu-first, #bar ul li.menu-first-active, #bar ul li.menu-last-active, #bar ul li.menu-last, #bar ul li.menu-last-active {
    margin: 0 0px 0 0;
    float: left;
    width: 160px;

}

#bar ul li.menu-first a, #bar ul li.menu-first-active a, #bar ul li.menu-last-active a, #bar ul li.menu-last a, #bar ul li.menu-last-active a, #bar ul li.menu-first, #bar ul li.menu-last, #bar ul li.menu-first-active, #bar ul li.menu-last-active {
    font-family: ColaborateRegular, verdana;
    font-size: 14px;
    color: #063e89;
    text-decoration: none;
    font-weight: normal;
    text-transform: uppercase;
}

#bar ul li.menu-last-active a, #bar ul li.menu-first-active a {
    color: #ffffff;
}

#bar ul li.menu-last, #bar ul li.menu-last-active {
    border-right: none;
}

#subNavWrapper {
    width: 1000px;
    padding-top: 0px;
    margin-top: 85px;
    display: none;
    position: absolute;
    width: 1000px;
    min-height: 225px;

    /* background:#6CC1FC ; */

    z-index: 9999000;
    color: #75cbfe;

    /*	opacity: 0.85;        modern browser */
    /*  -moz-opacity: 0.85;   older Mozilla browser */
    /*  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";   IE8 in Standard Compliant Mode */
    /*   filter:alpha(opacity=85);   IE5.x -7.0 */


    background: url(../images/subnav_back.png);

}

#subNav {

    margin-top: 5px;
    margin: 0 auto;
    margin-top: 5px;
    width: 1000px;
    min-height: 225px;
    background: transparent url(../images/Schnecke_menue.png) 15px 25px no-repeat;
    /* z-index: 9999900;*/

    color: #75cbfe;

    /*	background:transparent; */


}


#subNav div#tx_slsitemap ul {
    list-style-type: none;
    padding-left: 0px;
    margin-left: 148px;
    text-indent: 0px;
    z-index: 999999;
    border-left: 0px solid #209bc7;


}

#subNav #tx_slsitemap ul li {
    float: left;
    width: 160px;


}


#subNav #tx_slsitemap ul li ul {
    margin-left: 0px;
    padding-left: 0px;

}

#subNav #tx_slsitemap ul li ul li {
    clear: both;
    padding-top: 1px;
    margin-top: 2px;
    margin-bottom: 2px;
    line-height: 14px;
    width: 160px;


}

#subNav #tx_slsitemap ul li ul li ul {
    margin-top: 10px;


}

#subNav #tx_slsitemap ul li ul li ul li {
    clear: both;
    padding-top: 6px;

    margin-top: 0px;

}

#subNav #tx_slsitemap a.Main {
    display: none;
}

#subNav #tx_slsitemap .activeLink {
    color: #ffffff;
    text-transform: uppercase;

}

#subNav DIV.csc-default DIV#tx_slsitemap ul li ul li a {
    display: block;
    font-size: 12px;
    text-transform: uppercase;
    color: #063e89;
    border: none;
    width: 140px;
    line-height: 12px;

}

#subNav DIV.csc-default DIV#tx_slsitemap ul li ul li ul li a {
    font-weight: normal;
    text-transform: none;
    color: #063e89;


}

#subNav #tx_slsitemap li.MainFirst span.activeLink {
    display: none;
}

#subNav #tx_slsitemap li.MainFirst ul li.SubMiddle span.activeLink,
#subNav #tx_slsitemap li.MainFirst ul li.MainLast span.activeLink {
    color: #ffffff;
    display: block;
}

#subNav DIV.csc-default DIV#tx_slsitemap ul li ul li.SubMiddle a.Sub:hover, #subNav DIV.csc-default DIV#tx_slsitemap ul li ul li.SubLast a.Sub:hover {

    color: #ffffff;
}


.secondlevel {
    display: table;
    margin: 0 auto;

    padding-top: 0px;
}

.secondlevel li {
    float: left;
    width: 200px;

}

.secondlevel li a {
    color: #063e89;
}

.thirdlevel {

}

.thirdlevel li.thirdList {
    margin-top: 6px;
}

.thirdlevel li span {
    color: #ffffff;
    font-size: 12px;
    height: 20px;
}

span.actLang a {
    color: #ffffff;
}

span.lang a, span.lang {
    color: #063e89;
}
